.public_opt table{ border-collapse:collapse; background:#fbfdff; margin:5px; margin-right:5px;}
.public_opt th{ border:1px solid #ececec; font-size:10px; font-weight:bold;}
.public_opt tr{ border:1px solid #ececec; width:100%;}
.public_opt td{ border:1px solid #ececec; padding:5px; font-size:10px; text-align:center; margin:0px;}


* {list-style-type:none; font-size:12px; text-decoration:none; margin:0; padding:0;}
a {behavior:url(xuxian.htc); color:#666;}

.woaicss {width:870px; height:490px; overflow:hidden; float:left;}
.woaicss_title {width:870px; height:30px; background:#fff; overflow:hidden; margin-left:0px;}
.woaicss_title li,.woaicss_title span,.woaicss_title p,.woaicss_title b1,.woaicss_title b2{display:block; float:left; margin:0 2px 0 0; display:inline; text-align:center;}
.woaicss_title li a,.woaicss_title span a,.woaicss_title p a,.woaicss_title b1 a,.woaicss_title b2 a{display:block; width:50px; heigth:26px; line-height:30px;}
.woaicss_title li a:hover,.woaicss_title span a:hover,.woaicss_title p a:hover,.woaicss_title b1 a:hover,.woaicss_title b2 a:hover{color:#39F; text-decoration:none;}

.woaicss_title_bg1 li{ border-bottom:#06F 2px solid !important; height:28px;}
.woaicss_title_bg2 span{ border-bottom:#06F 2px solid !important; height:28px; color:#F00;}
.woaicss_title_bg3 p{ border-bottom:#06F 2px solid !important; height:28px; color:#F00;}
.woaicss_title_bg4 b1{ border-bottom:#06F 2px solid !important; height:28px; color:#F00;}
.woaicss_title_bg5 b2{ border-bottom:#06F 2px solid !important; height:28px; color:#F00;}
.woaicss_con {display:block; width:870px; height:500px; overflow:hidden; border-top:#ececec 1px solid;}
.woaicss_con ul {width:600px; height:auto; margin:12px auto;}

.dakuang{ width:870px; height:393px; margin:auto; border:#ececec 1px solid;}
.dakuangtop{ width:870px; height:auto; float:left; border-bottom:#ececec 1px solid;}
.dakuangtop ul{ display:block; width:870px; height:auto; float:left; margin:10px 0 10px 0px; }
.dakuangtop ul li{display:block; width:auto; height:20px; float:left; margin:3px; border:#ececec 1px solid; background:#eee; line-height:20px;}
.dakuangtop ul li img{display:block; width:20px; height:20px; float:left; border:none;}
.dakuangtop ul li span{display:block; height:20px; float:left;}
.dakuangtop ul li em{display:block; height:20px; width:20px; background:url(../images/xx.png) center no-repeat; float:left;}



.yrighttop{ float:left; width:382px; border-left:#ececec 1px solid;}
.yrighttop ul{ display:block; width:372px; margin:5px;}
.yrighttop ul li{ display:block; height:30px; width:372px; background:#f8f8f8; margin-bottom:2px; line-height:30px;}
.yrighttop ul li p{ display:block; height:30px; width:372px;}
.yrighttop ul li p img{ display:block; height:25px; width:25px; margin:2px; float:left;}
.yrighttop ul li p span{ display:block; float:left; margin-left:7px;}
.yrighttop ul li p input{ display:block; float:right; margin:8px;}



